--- 
team_r: 
  exception: false
  team_dir: /home/utaustinvilla
  country: unitedstates
team_l: 
  exception: false
  team_dir: /home/legendary
  country: iran
scoreboard: true
statistics: false
robocup2flash: false
